Subject: Re: add Docs git tree to linux-next

From: Randy Dunlap <[email-masked]>
Date: Thu, 5 May 2011 14:02:16 -0700

On Thu, 28 Apr 2011 16:25:41 +1000 Stephen Rothwell wrote:

> Hi Randy,
> 
> On Wed, 27 Apr 2011 20:04:24 -0700 Randy Dunlap <[email-masked]> wrote:
> >
> > Please add this git tree to linux-next:
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/rdunlap/linux-docs/
> > branch "docs-move"

Hey Stephen,

I changed the git repo name in accordance with
https://korg.wiki.kernel.org/index.php/Userdoc:welcomemail#Cloning, so please use

git://git.kernel.org/pub/scm/linux/kernel/git/rdunlap/linux-docs.git
branch "docs-move"

Thanks.  Sorry about the change.

> Done.
> 
> Thanks for adding your subsystem tree as a participant of linux-next.  As
> you may know, this is not a judgment of your code.  The purpose of
> linux-next is for integration testing and to lower the impact of
> conflicts between subsystems in the next merge window. 
> 
> You will need to ensure that the patches/commits in your tree/series have
> been:
>      * submitted under GPL v2 (or later) and include the Contributor's
> 	Signed-off-by,
>      * posted to the relevant mailing list,
>      * reviewed by you (or another maintainer of your subsystem tree),
>      * successfully unit tested, and 
>      * destined for the current or next Linux merge window.
> 
> Basically, this should be just what you would send to Linus (or ask him
> to fetch).  It is allowed to be rebased if you deem it necessary.
> 
> -- 
> Cheers,
> Stephen Rothwell 
> [email-masked]
> 
> Legal Stuff:
> By participating in linux-next, your subsystem tree contributions are
> public and will be included in the linux-next trees.  You may be sent
> e-mail messages indicating errors or other issues when the
> patches/commits from your subsystem tree are merged and tested in
> linux-next.  These messages may also be cross-posted to the linux-next
> mailing list, the linux-kernel mailing list, etc.  The linux-next tree
> project and IBM (my employer) make no warranties regarding the linux-next
> project, the testing procedures, the results, the e-mails, etc.  If you
> don't agree to these ground rules, let me know and I'll remove your tree
> from participation in linux-next.

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***